# Definitions

* **Tech Workers** &mdash; workers whose roles center around designing, building and maintaining systems of technology, including but not limited to software engineers, designers, product managers and online community managers and moderators.


# Points of Unity

As members of the Tech Workers Committee, we are committed to the following values:

* **We practice anti-oppression within our spaces.**
  + We think critically about the ways in which different systems of oppression intersect, and how they show up in our spaces and the work we do.
  + We strive to build democratized power among everyone in our spaces, especially for those who have been systemically disempowered in our society.
* **Tech workers are workers.**
  + We emphasize the commonality of interest between tech workers and other exploited workers.
* **We are pro-union. We see the fight for socioeconomic and labor justice for all workers as important to the work we do.**
  + We show up for labor unions and workers everywhere when they call for better working conditions and socioeconomic equity.
  + We hold ourselves accountable to labor unions and workers everywhere in our own work.
* **We are aware of and critical of the manifestations of socioeconomic privilege in our roles as tech workers**
* **We root our work in our local community and fighting local struggles.**
  + We focus especially on struggles impacted by tech, including:
    - Housing displacement
    - Racial and socioeconomic inequity
    - Masculinity and patriarchy in the workplace
* **Although our work is focused on tech workers and the tech world, we support global movements against oppression.**

Our Points of Unity is a living document &ndash; we want to constantly think critically about and revisit it, and it should change over time.


# Vision

We focus our work together in two tracts: organizing tech workers, and providing training & education.

## Organizing Tech Workers

**We want to organize as tech workers in the Greater Boston Area for two main purposes** &mdash; 1) to build solidarity with workers in our workplace fighting for justice, and 2) to build power amongst ourselves to be a voice for justice in the tech work that we do. These goals manifest themselves in the following areas of focus:

* Supporting tech workers who want to organize in their workplaces
* Building minority union campaigns focused on better diversity, equity and inclusion in our workplaces
* Solidarity with service workers in our workplaces, and their campaigns for better wages, benefits and job security
* Building ethical technology &ndash; fighting against the military-industrial complex in our workplaces

## Training & Education

### For tech workers

We wish to support efforts in the Greater Boston Area that train tech workers not only in tech skills, but also in the political/systemic landscape in which tech products exist. We are still power mapping where this work is happening already, and do not yet know what our role will be. However, we find the following areas of focus for training to be important to us:

* Military-Industrial Complex
* Prison-Industrial Complex
* Surveillance and Policing Technology
* Energy and Ecology
* Diversity, Equity & Inclusion training
* How to act in solidarity with movements for liberation from oppression both locally and globally (such as the Movement for Black Lives, Indigenous Rights, Climate Justice, etc.)

### For youth/union members

We wish to support efforts in the Greater Boston Area that train service workers and young people in tech skills that they are often systematically denied. We are still power mapping where this work is happening already, and do not yet know what our role will be. However, we find the following areas of focus for training to be important to us:

* Demystifying Artificial Intelligence (AI)
* Training folks in how to build technology
* Skills training and access to tools

### Worker co-ops

We wish to support efforts in the Greater Boston Area that build alternative, inclusive organizational structures, such as co-ops, especially in the tech space. Connecting tech workers in our community with efforts to build co-op organizations is important to us.

These tracts of work arose out of discussions among early members of this committee, in which we all shared the areas of focus we wanted to work within. We see this vision for the work we do to be guided by what our members want to work on, and as such, we see this vision as another living document that we can and want to revisit over time and reflect upon.